﻿/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, button{padding:0; margin:0;}
body{font-size:16px;font-family:微软雅黑;background:#fff;}
table, td, tr, th{font-size:16px;}
p{margin:0;}
div, form, ul, ol, li, span, p{margin:0; padding:0; border:0}
img, a img{ border:0; margin:0; padding:0; vertical-align:top;}
h1, h2, h3, h4, h5, h6, strong{ margin:0; padding:0;}
ul, li, ol{ list-style:none; font-size:12px;}
.clear{clear:both; overflow:hidden;height:0;}
a{ color:#2b2b2b; text-decoration:none}
a:link{ color:#2b2b2b; text-decoration:none}
a:visited{ color:#2b2b2b; text-decoration:none}
a:hover{ color:#ff0000; text-decoration:none;}
a:active{ color:#ff0000}
input{padding:0;margin:0;}



@media(min-width:1200px) {
.hidden-wab{ display:none; }
}
@media(max-width:1200px) {
.hidden-wap{ display:none; }
}

 


#header form{ display:inline; }

#header{ background: #30529b; padding:0 !important; }
.header-con{height: 46px;   }
.top-1{width: 1200px;margin: 0 auto; }
.top-1-left{float: left;}
.left-1{font-size: 16px;line-height: 46px; float: left; color: #fff; }
.left-1 a{color: #fff;display: inline-block;padding: 0 10px 0 10px; }
.left-1 a:link,.left-1 a:visited{ color: #fff; }
.left-2{float: left; background: url(/cms/templates/430517528071610000/images/icon-2.jpg) no-repeat 35px;padding-left: 75px;
	line-height: 46px;color: #fff;font-size: 16px;}
.dropdown-content {
 left: 0;
  position: absolute;
  background-color: #f2f2f2;
height: 60px;
width: 100%;
z-index: 100;
display: none;
}
.left-2:hover .dropdown-content {
  display: block;
}
.dropdown-contents{width: 1200px;margin: 0 auto;}
.dropdown-content-1{float: left;border:1px solid #c9c9c9;border-radius: 15px;background: url(/cms/templates/430517528071610000/images/icon-21.jpg) no-repeat 13px center;padding: 0 18px 0 46px;height: 30px;line-height: 30px;font-size: 14px;margin:15px 13px 0 0;}
.dropdown-content-2{float: left;border:1px solid #c9c9c9;border-radius: 15px;background: url(/cms/templates/430517528071610000/images/icon-22.jpg) no-repeat 13px center;padding: 0 18px 0 46px;height: 30px;line-height: 30px;font-size: 14px;margin:15px 13px 0 0;}
.dropdown-content-3{float: left;border:1px solid #c9c9c9;border-radius: 15px;background: url(/cms/templates/430517528071610000/images/icon-23.jpg) no-repeat 13px center;padding: 0 18px 0 46px;height: 30px;line-height: 30px;font-size: 14px;margin:15px 13px 0 0;}
.dropdown-content-4{float: left;border:1px solid #c9c9c9;border-radius: 15px;background: url(/cms/templates/430517528071610000/images/icon-25.jpg) no-repeat 13px center;padding: 0 18px 0 46px;height: 30px;line-height: 30px;font-size: 14px;margin:15px 13px 0 0;}


.top-1-right{float: right; }
.right-1{float: right;font-size: 14px;line-height: 46px; color: #fff; }
.right-1 a{background: url(/cms/templates/430517528071610000/images/icon-3.jpg) no-repeat right center;color: #fff;padding: 0 10px;}
.right-1 a:link,.right-1 a:visited{ color: #fff; }

.right-2{float: left;font-size: 14px;height: 26px;line-height: 26px;margin-top: 9px;background-color: #5975af;border-radius: 13px;padding: 0 15px;color: #fff;margin-right: 10px;}
.header-bottom{width: 1200px;margin: 0 auto;}
.nav2{margin-top: 48px;display: flex;align-items: center;justify-content: center; background:#efefef;}
.nav2 li{float: left;font-size: 24px;height: 80px;padding:0 4.5%;line-height:80px; background:url(/cms/templates/430517528071610000/images/nav-li.jpg) no-repeat right center;}
.nav2>li>a{line-height: 80px;padding: 0;display:inline-block;}
.nav2>li>a:hover{font-size: 24px;color: #2353bc;font-weight: bold;border-bottom: 3px solid #2353bc;padding: 0;  }
.logo{float:left; margin-top:50px;}
.mlogo{ text-align:center; position:relative; top:-30px; max-width:60%;  margin:auto; }
.mlogo img{ width:100%; height:auto; }
.bottom-1{float:right;padding-right: 20px;}
.ss{padding-top: 72px;}
.ssinput{width: 339px;padding-left: 15px;line-height:50px;  outline: none; border-right: 0px;height: 50px;   border:0; }

.ssinputo{     border-left: 1px solid #d9dfeb; float:left; overflow:hidden; background:#d9dfeb;
    border-top: 1px solid #d9dfeb;
    border-bottom: 1px solid #d9dfeb; border-radius: 10px 0 0 10px; }

.rs{font-size: 14px;color: #ffffff;padding-top: 15px;}
.rs a{padding-right: 10px;color: #ffffff;}
.rs a:link,.rs a:visited{color: #ffffff;}



.nav-list{ overflow:hidden;    white-space: nowrap;}
 .ttbt{text-align: center;font-size: 30px;font-weight: bold;color: #f30f0f;padding: 30px 0;}
.ttxx{font-size: 16px;line-height: 34px;}
.ttxx a{color: #f30f0f}
@media(min-width:1380px) {
	.head-1,.head-2{width: 100%;padding: 0;}
.icon-4{position: absolute;left: -80px;top: 35px;}
.icon-9{position: absolute;right: -80px;top: 35px;}


}
@media(min-width:1200px) and (max-width: 1379px) {
.top-1{}

.icon-4{position: absolute;left: -48px;top: 35px;}
.icon-9{position: absolute;right: -48px;top: 35px;}

.header-bottom{margin: 0 auto;}

}
 @media(min-width:992px) and (max-width: 1200px) {
 .top-1{width: 100%;}
 .header-bottom{width:  100%;  }
 .dropdown-contents{width: 100%;margin: 0 auto;}
 .right-1{padding-right: 15px;}

 }

@media(max-width:1199px) {

.head-xlk{float: left;padding-left: 15px;  }
.head-ssk{float: right;padding-right: 15px;}
.icon-4{ position:absolute; left:0; top: 15px;width: 50px; }
.icon-9{ position:absolute; right:0; top: 15px;width: 50px; }


}
@media(max-width:992px){
.head-ssk{}
.header-con1{  }
.ss{background-color: #fff;padding: 20px 15px;box-shadow: 5px 20px 36px #c6c6c6;}

.sr{width: 75%;}
.ssinput{width: 100%;}
.ims{}
.im{}
.logo{ position:absolute;top: 110px;width: 100%;}
.head-top{ padding: 15px 0;}

.ttbt{padding-top: 60px;}
}
@media(max-width:650px) {
.sr{width: 70%;}
}
@media(max-width:550px) {
.sr{width: 60%;}
}
@media(max-width:450px) {
.sr{width: 50%;}
}



#overlay {
    background: #000;
    filter: alpha(opacity=80); /* IE的透明度 */
    opacity: 0.8;  /* 透明度 */
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 100; /* 此处的图层要大于页面 */
    display:none;
}

 
#olist{  display:none;  position: absolute; z-index: 101;  background: #fff;
   line-height:40px; padding:20px;  border-radius:10px; left: 15px; top:63px;
    right: 15px; }

#olist a{ float:left; font-size:16px; margin:0 10px;  }




#overlay3 {
    background: #000;
    filter: alpha(opacity=80); /* IE的透明度 */
    opacity: 0.8;  /* 透明度 */
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 100; /* 此处的图层要大于页面 */
    display:none;
}
#sso{ display: none; position: fixed; z-index: 101; left:20%; right:20%; top:63px; height:60px; line-height:60px;
  border-radius:10px; overflow:hidden; 
 }
.ssipto{ float:left; width:80%; box-shadow: 4px 4px 7px rgba(0,0,0,0.3) inset; background:#FFF;  }
.ssipt{ width:100%; height:60px; font-size:24px; border:0;  }
td.ssipt{ padding-left:10px;  }
.ssbtno{ float:left; width:20%; }
a.ssbtn{ cursor:pointer; width:100%; display:block; text-align:center; color:#FFF; background:#e31818; height:60px; font-size:24px; box-shadow: -4px 4px 7px rgba(0,0,0,0.3) inset;   }
a.ssbtn:hover{color:#FFF; }

@media (max-width: 992px) {
.ssipto{ width:70%; }
.ssbtno{ width:30%; }
#sso{ left:20px; right:20px;}
}

@media(max-width:1160px) {
.hidden-wap{ display:none; }
.nav2 li{padding:0 3.6%;}
}